import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetFinalFactorsService = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_FINAL_FACTORS_SERVICE",
  async (d) => {
    const { data, status } = await axios.get("deposit_allocation/");
    return { data, status };
  }
);
